Uploaded image for project: 'Groovy'
  1. Groovy
  2. GROOVY-10640

Bump findsecbugs-plugin to 1.12.0 (build dependency)

    XMLWordPrintableJSON

Details

    • Dependency upgrade
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 4.0.3, 3.0.12
    • None
    • None

    Attachments

      Activity

        People

          paulk Paul King
          paulk Paul King
          Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

            Created:
            Updated:
            Resolved: